@font-face {
  font-family: "Colporteur";
  src: url("../fonts/dk-colporteur-fat-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Thin.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Ruddy";
  src: url("../fonts/Ruddy.otf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Ruddy";
  src: url("../fonts/Ruddy-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Ruddy";
  src: url("../fonts/Ruddy-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Bree-Light";
  src: url("../fonts/Bree-Serif-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

* {
  /*font-family: "Raleway", "Bree-Light";*/
}

.sessao-patrocinadores {
  padding: 30px 0 50px 0;
  display: flex;
  justify-content: center;
}

.container-patrocinadores{
  text-align: center;
  font-family: "Raleway";
  font-size: 8px;
  font-weight: bold;
}

.titulo-patrocinadores {
  text-transform: uppercase;
  margin: 10px;
}

.logos-linha2, .logos-linha1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.coluna-imagem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  text-align: center;
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.coluna-imagem.realizacao {
  text-align: center;
  flex: 0 0 100%;
  max-width: 100%;
}

.coluna-imagem.realizacao > img{
  width: 75%;
  max-width: 350px;
}

.coluna-imagem.realizacao.individual > img{
  width: 15%;
  max-width: 100px;
}

.coluna-imagem > img {
  width: 100%;
  height: auto;
}

.paragrafo2-desktop{
  display: none;
}


.paragrafo2-mobile{
  display: block;
  width: 95%;
}

.imagem-data {
  width: 100px;
}

.sessao-curtas,
.sessao-filmes {
  text-align: center;
}

.sessao-filmes {
  background-color: #556cb4;
  color: white;
}

.sessao-curtas {
  background-color: #7cb28c;
  color: white;
}

.subtitulo {
  font-family: "Ruddy";
  font-size: 43px;
  padding-top: 25px;
  padding-bottom: 30px;
  margin-top: 0;
}



.barra-colorida {
  height: 10px;
  background: url("../images/barra-colorida.png");
  background-repeat: repeat-x;
}

.footer {
  display: flex;
}

.image-footer {
  background-color: #d45ead;
  width: 35%;
  max-height: 80px;
  text-align: center;
  padding: 10px;
  display: none;
}

.image-footer > .image {
  width: auto;
  height: 100%;
}

.footer-barra-colorida {
  height: 47px;
  flex: 1;
  background: url("../images/barra-footer.png");
  background-repeat: repeat;
  background-size: auto 100%;
  background-position-y: bottom;
}

.slide-image-container {
  height: 200px;
  width: 100%;
  /* background-color: #ffffff26;
  box-shadow: 0px 0px 3px 2px #e5e5e526; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.slide-image {
  max-width: 150px;
  width: auto;
  height: 100%;
}

.slide-text,
.slide-text > h3 {
  font-size: 11px;
  text-transform: capitalize;
  margin-top: 10px;
}

.swiper-button-prev {
  left: -7px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 18px;
  font-weight: bold;
  color: white;
}

.swiper-button-next {
  right: -7px;
}

.sessao-home {
  display: flex;
  justify-content: center;
  padding: 60px 0 30px 0;
  background-color: white;
  background-image: url("../images/Mostra.png");
  background-position-y: -200px;
  background-size: cover;
}

iframe, video {
  max-width: 100% !important;
  height: auto;
}

.image-texto-bloco {
  text-align: center;
}

.image-texto {
  width: 85%;
  margin-bottom: 30px;
}

.sessao-home > .coluna {
  width: 90%;
}

.texto-home {
  width: 70%;
  margin-top: 20px;
  font-size: 16px;
}

.texto-container {
  display: flex;
  padding-top: 50px;
}

.texto-topo {
  text-align: center;
  margin-bottom: 50px;
}

.texto-topo > span {
  background-color: #342739;
  padding: 12px 10px;
  color: white;
  font-size: 14px;
  border-radius: 20px;
  font-family: "Raleway";
}

.subtitulo-formulario > h3 {
  font-size: 21px;
  font-family: "Raleway";
  color: rgb(32, 41, 72);
  line-height: 1.2;
  text-align: left;
  margin-bottom: 30px;
}

.titulo-formulario > h2 {
  font-size: 52px;
  font-family: "Ruddy";
  color: rgb(32, 41, 72);
  font-weight: bolder;
  line-height: 1.2;
  margin-top: 30px;
}

.botao-submit {
    background-color: #342739;
    color: white;
    width: 100%;
    height: 35px;
    font-weight: bold;
    border-radius: 5px;
    font-family: "Raleway";
    cursor: pointer;
}

.botao-submit:hover {
  filter: brightness(1.3);
}

.botao-submit:focus {
  filter: brightness(0.8);
}

.inputs-formulario input, .inputs-formulario textarea {

  width: 100%;
  height: 35px;
  border-color: rgba(118, 118, 118, 0.2);
  margin: 5px 0;
  border-radius: 5px;
  padding: 5px;
  font-family: "Raleway";
}
.inputs-formulario textarea {
  height: unset !important;
  min-width: 100%;
  max-width: 100%;
}
.sessao-contatos .coluna1 {
  width: 100%;
}

.linha {
  max-width: 80%;
}

.sessao-contatos .linha {
  padding: 0px 30px 50px;
  display: flex;
  justify-content: space-around;
}

.sessoes-acessiveis {
  background: #d66c53;
  padding-top: 30px;
  padding-bottom: 60px;
}

.coluna2 {
  display: none;
}


.sessoes-acessiveis-texto {
  font-family: "Ruddy";
  color: white;
  font-size: 28px;
  text-align: center;
  padding-bottom: 20px;
  font-weight: bolder;
}

.sessoes-acessiveis-texto1par {
  font-family: "Raleway";
  color: white;
  text-align: center;
  font-size: 16px;
  padding-bottom: 20px;
}

.sessoes-acessiveis-texto1par a {
  color: #342739;
  font-weight: bold;
  font-family: "Raleway";
  text-decoration: underline;
}

.sessoes-acessiveis-img {
  text-align: center;
  height: 42px;
}
.linha-topo {
  display: flex;
}

.icone-topo-pp {
  width: 50%;
}

.texto-topo {
  width: 50%;
  font-family: "Ruddy";
  font-size: 50px;
}

.ministerio-apresenta-texto {
  background-color: #2d3053;
  border-radius: 20px;
  width: fit-content;
  color: white;
  font-family: "Raleway";
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 5px;
  font-size: 14px;
}
.ministerio-apresenta {
  margin-bottom: 50px;
  text-align: center;
}
.texto-video {
  font-family: "Raleway";
  font-weight: 100;
  width: 60%;
}
.texto-video-linha {
  display: flex;
  justify-content: center;
}
.video {
  display: flex;
  justify-content: center;
}

.fichatecnica {
  background-color: #f6f49e;
  color: #8f99aa;
  padding-top: 30px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.ficha-tecnicatitulo {
  font-family: "Ruddy";
  color: #2d3053;
  font-size: 28px;
  text-align: center;
  padding-bottom: 30px;
  font-weight: bolder;
}

.ficha-tecnica-coordenacaogeral {
  text-align: center;
  font-family: "Raleway";
  margin-right: 5px;
}
.ficha-tecnica-assistencia {
  text-align: center;
  font-family: "Raleway";
  margin-left: 5px;
}

.bloco-de-textos {
  display: flex;
  justify-content: center;
}

.titulo-coordenacao {
  background-color: #fdf1c0;
}

.titulo-curadoria {
  background-color: #bed3af;
}

.titulo-producao {
  background-color: #f4f3da;
}

.titulo-prod-prog {
  background-color: #fae156;
}

.titulo-ass-prod {
  background-color: #bed3af;
}
.titulo-ident-visual {
  background-color: #f5b382;
}
.titulo-diagramacao {
  background-color: #f4f3da;
}
.titulo-motion {
  background-color: #fae156;
}
.titulo-trilhasonora {
  background-color: #fdf1c0;
}
.titulo-apresentação {
  background-color: #f5b382;
}

.cor-titulo-ficha-tecnica {
  color: #2d3053;
  font-weight: bold;
}

@media (min-width: 1025px) {
  .sessao-curtas,
  .sessao-filmes {
    text-align: center;
  }

  .subtitulo {
    font-family: "Ruddy";
    font-size: 43px;
    padding-top: 25px;
    padding-bottom: 30px;
    margin-top: 0;
  }

  .barra-colorida {
    height: 10px;
    background: url("../images/barra-colorida.png");
    background-repeat: repeat-x;
  }

  .footer {
    display: flex;
  }

  .image-footer {
    background-color: #d45ead;
    width: 20%;
    box-sizing: border-box;
    height: 80px;
    text-align: center;
    padding: 10px;
    display: block;
  }

  .page-wrapper > * {
    width: 100%;
  }

  .image-footer > .image {
     width: auto;
        height: 100%;
  }

  .footer-barra-colorida {
    height: 80px;
    flex: 1;
    background: url("../images/barra-footer.png");
    background-repeat: repeat;
    background-size: contain;
    background-position-y: bottom;
  }

  .slide-image-container {
    height: 200px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .slide-image {
    max-width: 150px;
    width: auto;
    height: 100%;
  }

  .slide-text,
  .slide-text > h3 {
    font-size: 11px;
    text-transform: capitalize;
    margin-top: 10px;
  }

  .swiper-button-prev {
    left: -7px;
  }

  .swiper-button-prev:after,
  .swiper-button-next:after {
    font-size: 18px;
    font-weight: bold;
    color: white;
  }

  .swiper-button-next {
    right: -7px;
  }

  .sessao-home {
    display: flex;
    justify-content: center;
    padding: 100px 0 30px 0;
    background-color: white;
    background-image: url("../images/Mostra.png");
    background-position-y: -400px;
    background-size: cover;
  }

  .image-texto-bloco {
    text-align: center;
  }

  .image-texto {
    width: 85%;
    margin-bottom: 30px;
  }

  .sessao-home > .coluna {
    width: 50%;
  }

  .texto-home {
    width: 70%;
    margin-top: 20px;
    font-size: 16px;
  }

  .texto-container {
    display: flex;
    padding-top: 50px;
  }

  .texto-topo {
    text-align: center;
    margin-bottom: 50px;
  }

  .texto-topo > span {
    background-color: #342739;
    padding: 12px 10px;
    color: white;
    font-size: 14px;
    border-radius: 20px;
    font-family: "Raleway";
  }

  .subtitulo-formulario > h3 {
    font-size: 21px;
    font-family: "Raleway";
    color: rgb(32, 41, 72);
    line-height: 1.2;
    text-align: left;
    margin-bottom: 30px;
  }

  .titulo-formulario > h2 {
    font-size: 52px;
    font-family: "Ruddy";
    color: rgb(32, 41, 72);
    font-weight: bolder;
    line-height: 1.2;
    margin-top: 30px;
  }

  


  .inputs-formulario input {
    width: 100%;
    height: 35px;
    border-color: rgba(118, 118, 118, 0.2);
    margin: 5px 0;
    border-radius: 5px;
    padding: 0 5px;
    font-family: "Raleway";
  }

  .sessao-contatos .coluna1 {
    width: 40%;
  }

  .sessao-contatos .linha {
    padding: 70px;
    display: flex;
    justify-content: space-around;
  }

  .sessoes-acessiveis {
    background: #d66c53;
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .sessoes-acessiveis-texto {
    font-family: "Ruddy";
    color: white;
    font-size: 41px;
    text-align: center;
    padding-bottom: 20px;
    font-weight: bolder;
  }

  .sessoes-acessiveis-texto1par {
    font-family: "Raleway";
    color: white;
    text-align: center;
    font-size: 16px;
  }
  .sessoes-acessiveis-texto2par {
    font-family: "Raleway";
    color: white;
    text-align: center;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .sessoes-acessiveis-img {
    text-align: center;
    height: 42px;
  }
  .linha-topo {
    display: flex;
  }

  .icone-topo-pp {
    width: 50%;
  }

  .texto-topo {
    width: 50%;
    font-family: "Ruddy";
    font-size: 50px;
  }

  .ministerio-apresenta-texto {
    background-color: #2d3053;
    border-radius: 20px;
    width: fit-content;
    color: white;
    font-family: "Raleway";
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 4px;
    padding-bottom: 5px;
  }
  .ministerio-apresenta {
    margin-bottom: 50px;
    text-align: center;
  }
  .texto-video {
    font-family: "Raleway";
    width: 60%;
  }
  .texto-video-linha {
    display: flex;
    justify-content: center;
  }
  .video {
    display: flex;
    justify-content: center;
  }

  .fichatecnica {
    background-color: #f6f49e;
    color: #8f99aa;
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .ficha-tecnicatitulo {
    font-family: "Ruddy";
    color: #2d3053;
    font-size: 41px;
    text-align: center;
    padding-bottom: 30px;
    font-weight: bolder;
  }

  .ficha-tecnica-coordenacaogeral {
    text-align: center;
    font-family: "Raleway";
    margin-right: 50px;
  }
  .ficha-tecnica-assistencia {
    text-align: center;
    font-family: "Raleway";
    margin-left: 50px;
  }

  .bloco-de-textos {
    display: flex;
    justify-content: center;
  }

  .paragrafo2-desktop{
    display: block;
  }
  
  
  .paragrafo2-mobile{
    display: none;
  }

  .imagem-data {
    width: unset;
  }

  .coluna2 {
      display: flex;
      align-items: center;
  }

  .coluna-imagem {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  
  .coluna-imagem.realizacao {
    text-align: center;
  }
  
  .coluna-imagem.realizacao > img{
    width: 80%;
  }
  
  .coluna-imagem > img {
    width: 100%;
    height: auto;
  }
}

